/* GOOGLE FONTS */

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,700,300,400);

@import url(http://fonts.googleapis.com/css?family=Roboto:300italic,900,100italic,400italic,400,300,500italic,700italic,100,700,500,900italic);





/* Global properties ======================================================== */

a[href^="tel:"] { color: inherit; text-decoration: none;}

::selection{ background:#888888!important; color:#fff}

::-moz-selection{ background:#888888!important; color:#fff}



a{ color:#494541; text-decoration: underline; outline:none}

a:hover{ color:#494541; text-decoration: none; outline:none}



body{background:#fff/* url(../images/bodybg.jpg) center center repeat*/;  border:0; font-family:'Open Sans', sans-serif;; font-size:14px; color:#666666; line-height:20px; min-width:320px;}



.container { position: relative; min-width: 320px; max-width:1000px;}



.container .row .col-sm-9 h2{ font-size:20px; line-height:20px; margin:0px; padding-top:10px; padding-bottom:5px; color:#f3f3f3;}

#main{margin: 0 auto; position: relative; overflow: hidden;}







#custom_cf7-2{/*padding:2px; border:1px solid #f4ea1b;*/ background:#EFEFEF;}

#custom_cf7-2 .wpcf7-form{padding:10px 15px;}

#custom_cf7-2  h3.widget-title{padding:5px 10px; background:#ff0000; color:#fff;}

#custom_cf7-2 textarea{height:80px;}

#custom_cf7-2 p{font-size:13px; margin-bottom:5px;}

#custom_cf7-2 input{ padding:2px 4px;}



.sidebar-inner .wpcf7-form{ }

.sidebar-inner .wpcf7-form span{ color:#444;}

.sidebar-inner .wpcf7-submit{ background:#000; width:80px; border:none; color:#fff;}

.sidebar-inner input, .sidebar-inner textarea{ border:1px solid #ccc;}



.single-format-standard .container .col-sm-9 ul{ margin-left:20px;}

.sidebar-inner .searchbox{ margin:0 0 10px; padding:5px 15px; min-width:100%;}

.sidebar-inner .searchbox h3{ font-size:16px;}

.sidebar-inner .searchbox .suburb { font-size: 13px; padding: 5px 8px; width: 100px;}

.sidebar-inner .searchbox .letsgo {font-size: 13px; padding: 5px;}



/* ============================= header ====================== */

.fullwidth{ width:100%; float:left;}

.bghome{ background-color:#efefef;}

.background{width:100%; float:left; background:#fff; padding:15px 0;}



.topbg{ background:#ff0000;}

.topnumber{ float:right; font-size:12px; padding:10px 0; color:#fff;}

.topnumber a{ font-size:16px; color:#fff; text-decoration:none;}

.logo{ float:left; margin:20px 0px;}

.topmenu{ float:right; }

.topmenu ul{ list-style:none; margin:0;}

.topmenu ul li{ margin:0 5px; float:left; position:relative;}

.topmenu ul li a{padding:6px 10px; display:block; font-family: 'Open Sans', sans-serif; font-size:16px; text-decoration:none; color:#000;}

.topmenu ul li:hover a , .topmenu .current_page_item a{background:#ff0000; color:#fff;}

.topmenu ul li ul li a:hover{background:#fff !important; color:#000 !important;}

.topmenu ul li ul li a{ font-size:13px;}

.topmenu ul ul{ position:absolute; left:0; top:33px; width:200px; border:1px solid #ff0000; z-index:9999; display:none;}

.topmenu ul li:hover ul{ display:block;}

.topmenu ul li:hover ul li{ margin:0;background:#FF0000; border:none; color: #ccc; float:left; padding:0; text-align:left; text-decoration: none; width:100%;}

.topmenu ul ul li a{ padding:5px 9px; border-top:1px solid #fff; color:#fff !important;}

.topmenu ul ul li:first-child a{ border:none;}

.topmenu ul ul li a:hover{ background:#ff0000; color:#000!important;}



.number1 {margin:12px 65px; float:right;}

.number1 a{ color:#ff0000; font-size:30px; line-height:40px;}

.number1 a:hover{ color:#000;}

.searchbox{ margin-top:180px; padding:15px 25px; float:left; min-width:350px; background:#FF0000; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; }

.searchbox h3{ padding:0 0 10px; font-size:26px; color:#fff; font-weight:normal;}

.searchbox .suburb{ border:none; font-size:16px; padding:8px 18px; border-radius:20px 0px 0px 20px; -moz-border-radius:20px 0px 0px 20px; -webkit-border-radius:20px 0px 0px 20px; -khtml-border-radius:20px 0px 0px 20px; -ms-border-radius:20px 0px 0px 20px; -o- border-radius:20px 0px 0px 20px;}

.searchbox .letsgo{ background:#000; color:#fff; border:none; font-size:16px; padding:8px 15px; border-radius:0px 20px 20px 0px; -moz-border-radius:0px 20px 20px 0px; -webkit-border-radius:0px 20px 20px 0px; -khtml-border-radius:0px 20px 20px 0px; -ms-border-radius:0px 20px 20px 0px; -o- border-radius:0px 20px 20px 0px;}

.videofullbg{padding:10px 0 35px; background:#acac9d url(../images/banner-20170709-min.jpg) center center repeat;}

.videobg img{ float:left; max-width:100%; text-align:center;}

.centerbox{ min-height:300px;}



.footerbg{ background:#efefef; padding:20px 0;}

.footerwidget{padding:20px; min-height:150px; }

.footerwidget h3{ padding:0 0 10px; font-size:18px;}

.footerwidget ul{ list-style:none;}

.footerwidget ul li{ width:100%;}

.footerwidget ul li a {display: block; font-size: 13px; padding: 4px 0; text-decoration: none;}

.footerwidget ul li a:hover{color:#ff0000;}

.socialicons ul li{ }

.socialicons ul li a i{ font-size:24px;}



.footerbox{padding:0 20px;}

.copy{font-size:16px; color:#000; padding:15px 0; }

.copy a{ color:#FF0000;}







.innertitle{ background:#F7CA18; padding:20px;}

.innertitle h1{ padding:0; color:#571787;}



.sidebar-inner{ width:100%; float:left;}

.sidebar-inner ul{ padding:5px 15px; margin:0px; list-style:none;}

.sidebar-inner ul li{ font-size:13px; padding:4px 0; text-decoration:none; margin:0; }

.sidebar-inner ul li:before {content: "\f105"; font-family: 'FontAwesome';}

.sidebar-inner ul li a{ padding:2px 5px; display:inline-block; font-size:13px; text-decoration:none; }



.sidebar-inner ul li a:hover{color:#ff0000; }

.sidebar-inner h3 {font-size: 20px; font-weight: normal; padding: 10px 0 0;}

.widget_search{ margin:10px 0;}

.widget_search .search-form label{ display: inline;}

.sidebar-inner .widget_text{}



.sidebar-inner .widget{ background:#EFEFEF; margin-bottom:15px;}

.sidebar-inner .widget .widget-title{ padding:5px 10px; background:#ff0000; color:#fff;}

.sidebar-inner .textwidget{ padding:15px; font-size:13px;}



/* ============================= content ====================== */

#content{padding-top: 30px; padding-bottom: 30px; background: #fff;}



#content2{padding-top: 30px; padding-bottom: 30px; background: #fff;}



/* ============================= banner ====================== */



.contactinfo{ width:100%; float:right; padding:15px; border:1px solid #ccc;}



.contactdetail{ padding:0 15px; border:1px solid #ccc; min-height:400px;}

.contactdetail h3{ font-weight:normal; padding:20px 0 5px; margin-bottom:10px; border-bottom:1px solid #ccc;}



.contactform{ background:#f2f2f2; padding:15px; max-width:350px; float:right; font-size:13px;}

.contactform input, .contactform textarea{ width:100%; max-height:120px;}

.contactform .wpcf7-submit{ width:100px; background:#F4EA1B; color:#000;}

.



.paging-navigation .nav-links div{ display:inline-block; margin-right:10px;}







/* ============================= footer ====================== */

.bot1_wrapper{background: #444; padding-top: 50px; padding-bottom: 50px;}



footer{padding-top: 10px; padding-bottom: 10px; color:#9fdff8;}





/* ============================= main menu ====================== */

.menu_wrapper{float: none;}



.sub-menu ul{ position: absolute; display: none; left: -20px; top: 100%; list-style: none; zoom: 1; z-index: 1; margin: 0; padding:0; background: #ede6d5; text-align: left; border: none;}

.sub-menu li{ margin: 0; position: relative; zoom: 1; display: block; border-top: 1px solid #ddd5c0;}

.sub-menu li:first-child{border-top: none;}

.sub-menu li a{display: block; position: relative; font-family:'Roboto'; font-weight: 300; font-size: 14px; line-height: 20px; color: #020202; text-decoration: none; padding: 9px 40px 9px 20px; background: none;

transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;}

.sub-menu li a:hover{ text-decoration: none; color: #fff; background: #9FDFF8;}

.sub-menu li a em{display: inline-block; width: 5px; height: 8px; background: url(../images/marker0.png) center center no-repeat; position: absolute; right: 13px; top: 50%; margin-top: -4px;}

.sub-menu-2 > ul{left: 100%; top: 0; margin-left: 0px; background: #e2dccf;}







/* ============================= main layout ====================== */

#content .container .row .col-sm-9 h1{font-size:28px; padding:0}

.container .row .col-sm-9 ul{ margin-left:25px;}



h1{font-family:'Roboto'; font-weight:700; font-size:28px; color:#444; line-height:36px; padding:10px 0; margin: 0;}



h2{font-family:'Roboto'; font-weight:700; font-size:24px; color:#444; line-height:30px; padding:20px 0  25px 0; margin: 0;}



h3{font-family:'Roboto'; font-weight:700; font-size:20px; color:#444; line-height:26px; padding:20px 0  25px 0; margin: 0;}



h4{font-family:'Roboto'; font-weight:700; font-size:18px; color:#444; line-height:24px; padding:0px 0  10px 0; margin: 0;}



h6{font-family:'Roboto'; font-weight:700; font-size:18px; color:#444; line-height:22px; padding:0px 0  10px 0; margin: 0;}





.img-responsive{width: auto \9;}



.img-responsive-old{display: block; max-width: 100%; height: auto;}



.border-box{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}




/*=====mystyle=====*/

.col-bx{background:#1B6AAA; float:left; width:47%; padding:10px; margin:10px; border-radius: 5px; min-height:200px;}

.col-bx h2{margin:0; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#f3f3f3; font-size:16px !important; font-weight:600; padding:20px 0 !important;}

.col-bx p{ font-weight:bold; text-align:center; padding:15px 0; color:#f3f3f3;}

.col-bx ul{ list-style-type:none; padding-left:15px;}

.col-bx li{ font-weight:bold; padding:5px 0 5px 20px; background:url(../images/errow.png) no-repeat; background-position:0 7px; color:#f3f3f3;}


/*=====mystyle=====*/

/*----- media queries ------*/

/* Large desktop */
.responsivemenu1{ margin:5px 0 0; padding:5px 10px; width:100%; float:left; background:#FF0000; font-size:16px; color:#fff; display:none; cursor:pointer;}
.responsivemenu1 span{ width:24px; padding:5px; float:right;}
.responsivemenu1 span small{ width:100%; float:left; height:2px; margin:2px 0; background:#fff;}
img{ max-width:100%; height:auto;}
.col-sm-9 ol, .col-sm-9 ul{ margin-left:25px;}

@media (min-width: 1220px) {

 .container { padding: 0; }





}

/* Default landscape and desktop to large desktop */

@media (max-width: 1219px) {

  .navbar_ .nav > li{margin-left: 50px;}





}

@media (min-width: 992px) and (max-width: 1219px) {



}

/* Portrait tablet to landscape and desktop */

@media (max-width: 991px) {

h1{ font-size:22px; line-height:26px;}
body{ font-size:13px;}
iframe{ width:100%;}


}

@media (min-width: 768px) and (max-width: 991px) {

.logo{ width:200px; margin:10px 0;}
.topmenu ul li{ margin:0 1px;}
.topmenu ul li a{ font-size:14px;}
.videofullbg .col-sm-5, .videofullbg .col-sm-7{padding:0 5px;}
.videofullbg .searchbox{ max-width:100%; min-width:100%; margin:80px 0 ; padding:15px;}
.sidebar-inner .searchbox .suburb{ width:88px; padding:5px;}
.sidebar-inner .searchbox{ padding:5px;}

}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {


.responsivemenu1{ display:block;}
.topmenu{ width:100%; padding:0 15px 10px;}
.topmenu ul{ display:none;}
.topmenu ul.opencalss{ display:block; background:#fff; float:left; width:100%;}
.topmenu ul.opencalss li{ width:100%; margin:0; }
.topmenu ul.opencalss li a{ padding:4px 10px; font-size:14px; border-top:1px solid #FFA9A9;}
.topmenu ul.opencalss li ul{ margin:0 0 5px 5%; width:95%; position:static; background:#FF0000;}
.topmenu ul.opencalss li ul li a{font-size:13px;}
.topmenu ul.sub-menu.opencalss li{ border:0;}
.videofullbg{ background:#acac9d !important;}
.videofullbg .col-sm-5, .videofullbg .col-sm-7{ float:left; width:100%; padding:0;}
.videofullbg .searchbox{ max-width:100%; min-width:100%; margin:10px 0; padding:15px;}


.copy{ padding:15px; font-size:13px;}
.col-bx{ width:100%; margin:10px 0;}

}

@media (min-width: 481px) and (max-width: 767px) {

.logo{ width:170px; margin:15px;}
.number1{margin:12px 15px; }
.number1 a{ font-size:22px;}



}

/* Landscape phones and down */

@media (max-width: 480px) {

.logo{ width:200px; margin:10px auto; float:inherit;}
.number1{ width:100%; margin:0; text-align:center; }
.number1 a{ font-size:22px;}
}

.vid-container {
    position: relative;
    padding-bottom: 52%;
    padding-top: 30px;
    height: 0;
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vid-list-container {
    width: 92%;
    overflow: hidden;
    margin-top: 20px;
    margin-left:4%;
    padding-bottom: 20px;
}

.vid-list {
    width: 2000px;
    position: relative;
    top:0;
    left: 0;
}
.vid-item {
    display: block;
    width: 148px;
    height: 148px;
    float: left;
    margin: 0;
    padding: 10px;
    cursor: pointer;
}

.thumb {
    overflow:hidden;
    height: 84px;
}

.thumb img {
    width: 100%;
    position: relative;
    top: -13px;
}

.vid-item .desc {
    color: #3366ff;
    font-size: 15px;
    margin-top:5px;
}
.arrows {
    position:relative;
    width: 100%;
}

.arrow-left {
    color: #fff;
    position: absolute;
    background: #777;
    padding: 15px;
    left: -25px;
    top: -130px;
    z-index: 99;
    cursor: pointer;
}

.arrow-right {
    color: #fff;
    position: absolute;
    background: #777;
    padding: 15px;
    right: -25px;
    top: -130px;
    z-index:100;
    cursor: pointer;
}
@media (max-width: 624px) {
    /*
    .arrows {
        position:relative;
        margin: 0 auto;
        width:96px;
    }
    .arrow-left {
        left: 0;
        top: -20px;
    }

    .arrow-right {
        right: 0;
        top: -20px;
    }
    */
}

.pricingguide{
     display:flex;
     justify-content: space-around;
     flex-wrap:wrap;
     width:100%;
}
.circle{
     position:relative;
     border-style: solid;
     border-color: #D6224F;
     border-width: 3px;
     border-radius: 50%;
     height:230px;
     width:230px;
     background-color: #FDD24F;
     color: #000000;
     float:left;
     font-family: Arial;
     font-weight: 800;
     margin:20px !important;
}
.circle:first-child{
    margin-left:0;
}
.circle::first-child{
    margin-right:0;
}
.circle span{
    font-size: 3rem;
    color: #000000;
}
.centertext{
     position: absolute;
     text-align: center;
     top: 50%;
     transform: translate(0px,-50%);
     width: 100%;
     font-size: 1.5rem;
}
.lb{
    background-color: #add8e6;
}

p{
    font-size: 22px;
}
.widget.widget_calendar{
    display:none;
}